uuid:
  -
    value: 2eb879ea-810e-4543-b2be-422bc77522d5
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-18T14:09:56+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: entrace-of-the-old-town_rhodes-2b0a0455.jpg
thumbnail:
  -
    alt: 'Entrance to the Old Town Rhodes'
    title: null
    width: 1565
    height: 1920
    target_type: file
    target_uuid: d53ab074-767a-430c-8171-160881392cca
created:
  -
    value: '2019-10-18T14:09:25+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T14:09:56+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Entrance to the Old Town Rhodes'
    title: ''
    width: 1565
    height: 1920
    target_type: file
    target_uuid: d53ab074-767a-430c-8171-160881392cca
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d53ab074-767a-430c-8171-160881392cca
      - file.file.d53ab074-767a-430c-8171-160881392cca
